Subject: bug#11239: aclocal-invocation

From: [email-masked] (Karl Berry)
Date: Fri, 13 Apr 2012 14:36:42 -0700

Regarding automake.texi in 1.11.4.  The whole point of the "Individual
utilities" section is to have an entry for the actual command names.

I can understand the rationale of changing the "individual" automake to
automake-invocation, since the whole package is also named Automake.
However, there is no package named "aclocal", so can we again not have
the "-invocation" there, please?

Thanks,
karl

--- automake-1.11.4/doc/ORIG/automake.texi	2012-04-02 03:09:39.000000000 -0700
+++ automake-1.11.4/doc/automake.texi	2012-04-13 10:06:57.000000000 -0700
@@ -47,3 +47,3 @@
 @direntry
-* aclocal-invocation: (automake)aclocal Invocation.   Generating aclocal.m4.
+* aclocal: (automake)aclocal Invocation.              Generating aclocal.m4.
 * automake-invocation: (automake)automake Invocation. Generating Makefile.in.

Diff finished at Fri Apr 13 10:07:19